/*浏览器重设*/
html { filter: expression(document.execCommand("BackgroundImageCache", false, true));}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { padding:0; margin:0;}
body{ background-color:#040100; font-size:12px; color:#9b9592;}
table { border-collapse: collapse; border-spacing: 0;}
img { border: 0;}
fieldset { border: 1px solid #ccc; padding:5px;}
address,caption,cite,code,dfn,em,th,var { font-weight: normal; font-style: normal;}
ol,ul,li { list-style: none;}
caption,th { text-align: left;}
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%;}
q:before,q:after { content:'';}
abbr,acronym { border: 0;}
/*公共通用 包括主体框架和头部尾部*/
a { color:#d6d1cf;text-decoration:none;}
a:hover { color:#f2f2f2; text-decoration:underline;}
.mgt8 { margin-top:8px;}
.mgt5 { margin-top:5px;}
.mgt10 { margin-top:10px;}
.font_w { font-weight:bold}
.clear { clear:both}
.main960 { margin:0 auto; width:960px; overflow:hidden; height:auto; clear:both}
.alltop { width:100%;background-color:#040100; overflow:hidden; height:25px; }
.allwid { width:100%;background-color:#27201e; overflow:hidden; height:90px;}
.allnav { width:100%;background-color:#27201e; overflow:hidden; height:37px; border-bottom:1px solid #0b0300; margin-bottom:10px;}
/*header index*/
.ttop { height:25px; line-height:25px; vertical-align:inherit}
.ttop span { float:right;}
.topall { height:90px; width:100%; }
.logo { float:left; width:200px;}
.topban { float:right; width:550px; height:85px; background:url(../images/toptext.png) no-repeat bottom right; text-align:right;}
.topban table { margin-top:20px; float:right}
.topban table input.inputText { height:17px; border-right:none}
.topnav { height:37px; background-color:#1a1614}
.hleft { float:left; width:640px; height:100%; overflow:hidden}
.hright { float:right; width:300px; height:100%; overflow:hidden;}
.hflash { height:300px; overflow:hidden;}
.brandbox { background-color:#27201e; height:284px; padding:8px; overflow:hidden}
.tbrand { height:98px; width:100%; font-family: Verdana, Arial}
.tbrand dt { float:left; width:100px; padding-left:3px;}
.tbrand dd h1 { font-weight:bold; line-height:18px;}
.tbrand dd p { line-height:17px;}
.listbrand li { float:left; width:94px; text-align:center;height:95px;}
.recbox { background-color:#27201e; margin-top:10px; margin-bottom:10px; height:100%; overflow:hidden; padding-left:11px;}
.reclist { height:178px;}
.reclist li { float:left; width:147px; text-align:center; margin-right:11px; margin-top:11px; margin-bottom:11px;}
.reclist li h2 { width:147px; display:block; line-height:16px;}
.reclist li img { width:147px; height:120px; margin-bottom:6px;}
.recbox2 { background-color:#fff; margin-top:10px; margin-bottom:10px; height:100%; overflow:hidden; padding-left:11px;}
.reclist2 { height:204px; overflow:hidden}
.reclist2 li { float:left; width:147px; text-align:center; margin-right:11px; margin-top:11px; margin-bottom:11px;}
.reclist2 li h2 { width:147px; display:block; height:22px; line-height:22px; background-color:#000;position:relative;bottom:23px; z-index:10; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;border-top:1px solid #999;text-align:center}
.reclist2 li img { width:147px; height:182px;}
.cumtitle { height:28px; line-height:28px; font-weight:bold; font-size:14px; border-top:3px solid #322d2b; border-bottom:3px solid #322d2b; overflow:hidden;font-family: Verdana, Arial; color:#d99b4f}
.cumtitle span { float:right; font-size:12px; font-weight:normal;}
.cumtitle span a {color:#d99b4f}
.twoside { width:100%;}
.leftside { float:left; width:310px;}
.rightside { float:right; width:310px;}
.twoside h1 { height:24px; line-height:24px; font-weight:bold; border-bottom:1px solid #27201e; margin-bottom:8px; margin-top:8px;}
.twoside h1 a {color:#fff;}
.onepic { height:85px;}
.onepic dt { float:left; width:130px; height:85px;}
.onepic dd h3 { font-weight:bold; line-height:16px;}
.onepic dd p { color:#666; line-height:16px;}
.infolist li { line-height:26px; border-bottom:1px dotted #1a1614; vertical-align:inherit;}
.rad300 { width:100%; font-size:0}
.rad640 { width:100%; font-size:0; margin-top:10px; margin-bottom:10px;}
.sidebt dt { height:24px; line-height:24px; border-bottom:2px solid #27201e; font-weight:bold; margin-bottom:8px; color:#d99b4f}
.sidebt dd.list { line-height:24px; vertical-align:inherit;border-bottom:1px solid #1a1614; text-indent:15px; background:url(../images/listico.gif) 0px 6px no-repeat;}
.sidebt dd.brand { background-color:#27201e; overflow:hidden; width:100%; padding-top:8px; padding-left:8px;}
.sidebt dd.brand ul.morebrand li { float:left; width:65px; height:72px; overflow:hidden; margin-right:8px;}
.sidebt dd.tags { line-height:22px;}
.sidebt dd.tags a { padding-left:7px;padding-right:7px;border:1px solid #040100;background:#1a1614;color:#ababab;display:inline-block; width:84px; overflow:hidden;white-space:nowrap;}
.sidebt dd.tags a:hover { background-color:#524744; text-decoration:none; color:#f6f6f6}
.sidebt dd.piclist { overflow:hidden;}
.sidepic { width:310px;}
.sidepic li { float:left; width:155px; height:185px; overflow:hidden}
.sidepic li h2 { width:145px; display:block; height:22px; line-height:22px; background-color:#0f0804;position:relative;bottom:23px; z-index:10; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;border-top:1px solid #000;text-align:center}
.sidepic li img { width:145px; height:175px;}
.sbanner li { font-size:0; height:80px; overflow:hidden; vertical-align:middle; margin-top:7px;}
.linkbox { margin-top:10px; border-bottom:1px solid #27201e;}
.linker dt { line-height:26px; font-weight:bold; border-bottom:1px solid #27201e; color:#d99b4f;}
.linker dd { line-height:22px; padding-top:6px;padding-bottom:6px;vertical-align:inherit}
.footer { margin-top:15px; clear:both}
.fmenu { background-color:#1a1614; line-height:26px; text-indent:15px;border-top:1px solid #27201e; vertical-align:inherit}
.fmenu span { float:right; padding-right:15px;}
.fright { line-height:24px; padding:15px; text-align:center; font-family:Verdana, Arial; color:#857a77}

/*cum*/
.chnplist { width:auto; }
.chnleilist { margin-bottom:12px; overflow:hidden}
.chnleilist dt { font-size:14px; font-weight:bold; color:#d99b4f; border-bottom:2px solid #27201e; height:28px; line-height:28px;}
.chnleilist dt span { float:right; font-family:Arial; font-size:12px; font-weight: normal}
.chnleilist dd { padding-top:12px; width:100%; clear:both}
.chnleilist div.chnleipic { float:left; width:170px;height:130px; overflow:hidden}
.chnleilist div.chnleipic img { width:155px;}
.chnrlist { float:right; width:460px;}
.chnrlist li { line-height:26px; border-bottom:1px dotted #1a1614; font-size:14px; text-indent:16px; background:url(../images/listico.gif) 0px 7px no-repeat ; }
.chnrlist li span { float:right; color:#999999; font-size:12px; }
.allzm { width:89%; clear:both; overflow:hidden; margin:0 auto;}
.allzm li { width:21px; float:left; font-size:14px; font-family:Verdana, Arial; text-align:center; line-height:30px; vertical-align:inherit}
.listzm {font-family:Verdana, Arial; clear:both;margin-top:20px;}
.listzm dt { font-size:14px; border-bottom:2px solid #27201e; line-height:24px; margin-bottom:5px; color:#d99b4f; font-weight:bold}
.listzm dd { float:left; width:128px; line-height:18px; margin-bottom:10px;}
.listzm dd h2 a { color:#5a5553}

/*list*/
.listbox { overflow:hidden}
.listall dl { height:125px; overflow:hidden; clear:both; border-bottom:1px dotted #1a1614; margin-top:15px;}
.listall dt { float:left; width:180px; height:110px; overflow:hidden}
.listall dt img { width:155px;}
.listall dd h2 { font-size:14px; font-weight:bold; line-height:26px;}
.listall dd p.small { line-height:18px; color:#736c69}
.listall dd p.other { line-height:28px;}
.listab { height:25px; border-bottom:2px solid #27201e; font-weight:bold; margin-bottom:8px;}
.listab li{float:left;cursor:pointer; margin-right:5px;display:block;text-decoration:none;width:80px;font-weight:normal; text-align:center; border:1px solid #27201e; border-bottom:none; line-height:24px; height:24px; color:#a9a5a4}
.listab li:hover{text-decoration:none;}
.listab li.curr{background-color:#27201e;color:#d99b4f;cursor:hand; font-weight:bold}
.tablist li { line-height:24px; vertical-align:inherit;border-bottom:1px solid #1a1614; text-indent:15px; background:url(../images/listico.gif) 0px 6px no-repeat;}

/*brand list*/
.listall2 dl { height:125px; overflow:hidden; clear:both; border-bottom:1px dotted #1a1614; margin-top:15px;}
.listall2 dt { float:left; width:140px; height:110px; overflow:hidden}
.listall2 dt img { width:110px;}
.listall2 dd h2 { font-size:14px; font-weight:bold; line-height:26px;}
.listall2 dd p.small { line-height:18px; color:#736c69}
.listall2 dd p.other { line-height:28px; color:#f2f2f2}
.listall2 dd p.other span { color:#736c69}

/*pic list*/
.listall3 ul { width:680px;}
.listall3 li { float:left; width:164px; height:220px; overflow:hidden}
.listall3 li img { width:145px; height:178px;}
.listall3 li p { line-height:22px;}
/*news*/
.position { height:26px; line-height:26px; border-bottom:2px solid #27201e; margin-bottom:10px; vertical-align:inherit}
.position span { float:right}
.conbox { border:1px solid #27201e; height:100%; padding:15px;}
.titleinfo { border-bottom:1px solid #27201e; padding-top:15px; padding-bottom:15px; margin-bottom:15px;}
.titleinfo h1 { font-size:20px; font-weight:bold; text-align:center;}
.titleinfo h3 { line-height:30px; text-align:center; color:#756d6b}
.newsad { padding-top:15px; padding-bottom:15px; margin-bottom:15px; text-align:center;}
.newstext { font-size:14px; line-height:180%; overflow:hidden}
.newstext img { margin-top:5px;margin-bottom:5px;width: expression(this.width > 600 && this.width/this.height > 0.07 ? 600 : true);height: expression(this.height > 600 && this.width/this.height < 0.07 ? 600 : true); max-width:600px;}
.pagelink{ height:22px;line-height:22px; vertical-align:inherit; margin-top:15px; margin-bottom:13px; text-align:center}
.pagelink b{font-size:12px; font-weight:normal;padding-left:7px;padding-right:7px;border:1px solid #483d39; background:#040100; color:#d99b4f; display:inline-block}
.pagelink a{padding-left:7px;padding-right:7px;border:1px solid #483d39;background:#27201e;font-size:12px;color:#9b9592;display:inline-block}
.pagelink a:hover{padding-left:7px;padding-right:7px;border:1px solid #483d39;background:#040100;text-decoration:none; color:#d99b4f;}
.ontags { line-height:22px; padding-top:10px; border-top:1px dotted #27201e;}
.ontags a { padding-left:6px;padding-right:6px;border:1px solid #040100;background:#9b9592;color:#1a1614;display:inline-block; overflow:hidden;white-space:nowrap;}
.ontags a:hover { background-color:#524744; text-decoration:none; color:#f6f6f6}
.otlink dl { width:640px;}
.otlink dt { line-height:22px; border-bottom:2px solid #27201e; margin-bottom:8px; width:608px;}
.otlink dd { line-height:24px; width:295px; float:left; border-bottom:1px dotted #1a1614; margin-right:18px;}
.endad { padding-top:15px; padding-bottom:15px; margin-bottom:15px; text-align:center;}
/*brand*/
.bleft { float:left; width:360px; height:100%; overflow:hidden}
.bright { float:right; width:580px; height:100%; overflow:hidden}
.showbrand { background-color:#fff; padding:30px; }
.showbrand dt { text-align:center;}
.showbrand dt img { width:300px; height:300px;}
.showbrand dd h1 { text-align:center; font-size:18px; font-family:Verdana, Arial;font-weight:bold;color:#6d0a0a; }
.showbrand dd h2 { font-size:14px; text-align:center; line-height:22px;font-weight:bold; color:#000}
.getags { line-height:26px; margin-bottom:10px;}
.getags a {padding-left:8px;padding-right:8px;width:110px;border-right:2px solid #040100;background:#1a1614;display:inline-block; overflow:hidden;white-space:nowrap;}
.getags a:hover { background-color:#524744; text-decoration:none; color:#f6f6f6}
.brandinfo li { line-height:26px; border-bottom:1px solid #27201e}
.brandinfo li span { font-weight:bold; color:#fff;}
.getool { background-color:#1a1614; line-height:30px; text-align:center}
.brandabout { background-color:#1a1614; padding:10px; line-height:160%;}
.brandabout dt { font-size:14px; font-weight:bold; color:#d99b4f;}
.brandabout dd p { padding-top:10px; text-indent:26px;}
.brandabout img { margin-top:5px;width: expression(this.width > 340 && this.width/this.height > 0.07 ? 340 : true);height: expression(this.height > 340 && this.width/this.height < 0.07 ? 340 : true); max-width:340px;}
.btitle { line-height:28px; border-bottom:2px solid #27201e; font-weight:bold; margin-bottom:10px;}
.btitle h1 { font-size:14px; font-weight:bold; font-family:Verdana, Arial}
.btitle span { float:right}
.otherlink dl { height:95px; clear:both; border-bottom:1px dotted #1a1614; margin-top:10px;}
.otherlink dt { float:right; width:130px; text-align:right}
.otherlink dd { width:430px; float:left}
.otherlink dd h2 { font-weight:bold; font-size:14px; line-height:25px;}
.otherlink dd h2 a {color:#d99b4f; }
.otherlink dd h3 { line-height:18px; color:#77706c}
.otherpro { background-color:#fff; width:100%; padding-left:12px; overflow:hidden; height:100%;}
.morepro li { float:left; width:130px; text-align:center; margin-right:12px; margin-top:12px;}
.morepro li h2 { line-height:28px;}
.showpl { margin-top:10px;}
.plbox { background-color:#fff; padding:10px;}
.pltextt { line-height:26px;border-bottom:2px solid #27201e; font-size:14px; font-weight:bold; margin-bottom:10px;}
.pltextt span { float:right; font-size:12px; color:#FFFF00}
